This does not appear to be a WXR file, missing/invalid WXR version number


#1

When I try to import the settings-quill.xml file this message appears: “Sorry, there has been an error. This does not appear to be a WXR file, missing/invalid WXR version number”.

I try disable the plugins, uninstall and install again but nothing works. Cant have the Services, Employees etc. widgets.

What can I do?..

(Tnks!)


#2

I find my error, thanks!


#3

Hi,

Great! I’m glad it’s resolved! If you need help with anything else, please open a new topic.

Have a nice day!

Best Regards,
Csaba